
#relPrdDCGroup>ul {
	display:block!important;
}
li#relPrdDCGroup ul>li{
	padding:0px;
	list-style: none;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  height: 33px;
}
.tooltip {
  position: relative;
  display: inline-block;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: white;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 1s;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
